Jump to content

Wichtige Änderung an der eBay API am 31.08.2021. Aktion Erforderlich


Recommended Posts

Ab dem 31.08.2021 ist es mit Windows Vista, Windows 7 und Windows Server 2008 nicht mehr möglich die eBay API anzusprechen.

eBay stellt das Verschlüsselungsverfahren um, und unterstützt nur noch TLS 1.2.
 

Wir empfehlen allen betroffen Kunden ein Upgrade auf Windows 10 durchzuführen.

 

Möchten Sie kein Upgrade durchführen so beachten Sie bitte folgende Hinweise:

Windows Vista: Es ist nicht möglich TLS 1.2 zu nutzen, der Umstieg auf ein neues Betriebssystem ist erforderlich.
Windows 7: TLS 1.2 Unterstützung muss aktiviert werden

Server 2008: TLS 1.2 Unterstützung muss aktiviert werden.

So aktiviert man die Unterstützung von TLS 1.2 unter Windows 7/Server 2008 :

Dieser Abschnitt bzw. die Methoden- oder Aufgabenbeschreibung enthält Hinweise zum Ändern der Registrierung. Durch die falsche Bearbeitung der Registrierung können schwerwiegende Probleme verursacht werden. Daher ist es wichtig, bei der Ausführung der folgenden Schritte sorgfältig vorzugehen. Als Schutzmaßnahme sollten Sie vor der Bearbeitung der Registrierung eine Sicherungskopie erstellen. So ist gewährleistet, dass Sie die Registrierung wiederherstellen können, falls ein Problem auftritt.

 

 

 

Link zum Beitrag
Auf anderen Seiten teilen
  • Daniel Richter changed the title to Wichtige Änderung an der eBay API am 31.08.2021. Aktion Erforderlich
×
×
  • Neu erstellen...